### Hierarchy

- DOMQuadInit

## Index

### Properties

- p1
- p2
- p3
- p4

## Properties

### Optional p1

p1: DOMPointInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:311

### Optional p2

p2: DOMPointInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:312

### Optional p3

p3: DOMPointInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:313

### Optional p4

p4: DOMPointInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:314

Generated using TypeDoc